#sidebarMainContainer {scrollbar-width:none!important; -ms-overflow-style:none!important;}
#sidebarMainContainer::-webkit-scrollbar {width:0!important; height:0!important; display:none!important;}
#sidebarMainContainer::-webkit-scrollbar-track, #sidebarMainContainer::-webkit-scrollbar-thumb, #sidebarMainContainer::-webkit-scrollbar-button {display:none!important; width:0!important; height:0!important; background:transparent!important;}
